There are currently no open bugs.

"libapache-db-perl" versions published in Ubuntu

Groovy (0.18-1): universe/perl
Focal (0.16-1build1): universe/perl
Eoan (0.16-1): universe/perl
Bionic (0.14-4build6): universe/perl
Xenial (0.14-4build3): universe/perl
Trusty (0.14-4build1): universe/perl
Precise (0.14-3build1): universe/perl